
/*space*/
.spacer5{
	
	display:block;
	width:100%;
	height:5px;
	clear:both;
	
}
.spacer10{
	
	display:block;
	width:100%;
	height:10px;
	clear:both;
	
}

.spacer20{
	display:block;
	width:100%;
	height:20px;
	clear:both;
}
.spacer30{
	display:block;
	width:100%;
	height:30px;
	clear:both;
}
.spacer50{
	
	display:block;
	width:100%;
	height:50px;
	clear:both;
	
}
.spacer70{
	
	display:block;
	width:100%;
	height:70px;
	clear:both;
	
}
.spacer100{
	
	display:block;
	width:100%;
	height:100px;
	clear:both;
	
} 

.fakeimg {
	height: 200px;
	background: #aaa;
}

body {
	background: #e5e5e5 ;
	
	background-repeat: no-repeat;
	background-size: auto;
	height: 100%;
	background-position: center;
	
}

#logo {
	float: left;
	margin-left: 2%;
	margin-bottom: 1%;
}
#logo2 {
	float: left;
	margin-left: 10px;
	margin-top: 12px;
}

.sidebar1_content {
	background: #22a59ede;
	padding: 0 10px;
	margin-bottom: 15px;
	clear: both;
	border-radius: 10px;
}

.headPattern {
	font-size: 22px;
	text-align: center;
	border-bottom: solid 1px #ccc;
	padding: 10px 0;
	margin-bottom: 5px;
	color: #ffe21c;;
}
#vsrp_category_link {
	margin: 2% 0 0;
	float: right;
	font-style: italic;
}
.sidebar1_content a {
	
	color: #fff;
	
}
.carousel-item{
	height:500px;
}
span small {
	float: left;
	display: block;
	padding: 8px 6px 8px 0px;
}

.transbox > a > img { 
	margin-bottom:8px;
}
.image-icon{ 
	border-radius: 500px;
	background-color: transparent;
	width: 127px;
	height: 127px;
	text-align: center;
	margin: 30px auto;
	color: #01fc88;
	padding: 39px;
	border-bottom: 2px solid #ddd;
}
div.transbox {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	opacity: 1;
	font-size: 11px;
	padding: 5px;
	text-align: center;
}
#mysearchsubmit {
	position: absolute;
	top: 28px;
	height: 31px;
	padding: 7px;
	right: 0px;
	background: #000;
	line-height: 23px;
}

.marquee {
	
	overflow: hidden;
	
}

.thumbnail {
	position: relative;
	width: 200px;
	height: 200px;
	overflow: hidden;
	border: 5px solid #fff;
	
}
.thumbnail img {
	position: absolute;
	left: 50%;
	top: 50%;
	height: 100%;
	width: auto; 
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.thumbnail img.portrait {
	width: 100%;
	height: auto;
}


.navbar-custom {
	background-color: #ddd;
	padding:0px 10px ;
}
.navbar-custom .navbar-nav .nav-item {
	margin-right:7px;
}
.navbar-custom .navbar-nav .nav-link {
	color:#681217; 
	font-size: 14px;
	font-family: Arial,sans-serif; 
}
.navbar-custom .navbar-nav .nav-link:hover{
	color: #681217; 
}

.navbar .dropdown-menu{ 
	background: #ddd;
	box-shadow: 2px 2px 2px #000;
	background: -webkit-gradient(linear,left top,right bottom,from(#fff),to(#c3c3c3));
	background: -moz-linear-gradient(top,#fff,#c3c3c3);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff',endColorstr='#c3c3c3');
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

a.dropdown-item{
	background-color: #ddd;
	color:#681217; 
}

a.dropdown-item:hover{
	background-color: #ddd;
	color: #681217;
}
.navbar-dark .navbar-toggler {
	color: #681217;
	border-color:  #681217;
}
.navbar-dark .navbar-brand  , .navbar-toggler-icon{
	color: #681217;
	
}
.carousel-item {
	height: auto; 
	background: no-repeat center center scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.carousel-indicators{
	bottom: -50px;
}
.modalClose{ 
    position: absolute;
    background-color: brown;
    padding: 5px;
    width: 40px;
    height: 40px;
    border-radius: 25px;
    top: -20px;
    right: -20px;
    text-align: center;
    font-size: 20px;
}
footer {
	background-color: #777;
	padding: 10px;
	text-align: center;
	color: white;
}

:root {
	--bpniColor : purple;
}

html {
	scroll-behavior: smooth;
}

.pagesubheading{
	border-bottom:2px solid #000;
	padding:5px;
}
.slider-image {
	height: 60vh;
	width: 100% !important;
}
@media only screen and (max-width: 600px) {
	.slider-image  {
		height: 40vh;
	}
} 

.text-purple  {
	color:var(--bpniColor);  
}

label.text-purple  { 
	font-size:12px;
}

.badge-purple {
	color:#fff;
	padding:4px;
	background-color:var(--bpniColor);
}

.border-purple {
	border-color: var(--bpniColor) !important;
}

.btn-purple {
	color: #fff;
	background-color:var(--bpniColor);
	border-color: var(--bpniColor);
}

.bg-purple{
	background-color:var(--bpniColor);
}

.rounded-custom {
	border-radius: 1.3rem !important;
}

.headSmall {
    font-size: 70%; 
}